.sec1 {
    max-width: 1800px;
    margin: auto;
    height: 450px;
    background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(image/about\ img.avif);
    background-position: center;
    background-size: 100% 180%;
    text-align: left;
    padding: 0;
    color: white;
    font-size: 40px;
}

.sec1 h1 {
    width: 100%;
    font-size: 55px;
    margin-top: 300px;
    margin-left: 250px;
    position: relative;
    z-index: 10;
}

.sec1 img {
    position: absolute;
    width: 100%;
    height: fit-content;
    height: 450px;
    opacity: 0.5;
}


.about-color-box {
    max-width: 1800px;
    margin: auto;
    height: 300px;
    /* background-color: rgb(53, 43, 195); */
}

.sec6{
    background-color: white;
    color: rgb(0, 0, 0);
}
.sec6 .png-img {
    width: 60%;
    filter: brightness(0);
}
.sec6-about h3 {
    color: rgb(0, 0, 0);
}
.sec6-about p {
    color: black;
}

.sec6 .about-img h1 {
    color: rgb(0, 0, 0);
    /* margin-top: -0px; */
    width: fit-content;
    background-color: white;
    padding: 10px 20px;
    margin-left: 70px;
}


@media screen and (max-width: 900px) {

    .sec1 {
        background-size: 150% 100%;
        height: 350px;
    }
    .sec1 h1{
      margin-left:30px;
      font-size: 30px;
      margin-top: 250px;
    }
    .sec1 img{
      opacity: 0.8;
      height: 350px;

    }


}